PCAP_DUMP_FTELL(3PCAP)

NAME
pcap_dump_ftell - get the current file offset for a savefile being written

SYNOPSIS
#include <pcap/pcap.h>

long pcap_dump_ftell(pcap_dumper_t *p);

DESCRIPTION
pcap_dump_ftell() returns the current file position for the ``savefile'', representing the number of bytes written by pcap_dump_open() and pcap_dump(). -1 is returned on error.

SEE ALSO
pcap(3PCAP), pcap_dump_open(3PCAP), pcap_dump(3PCAP)